/* ---- UNDP Regional Hub Re-Branding on Sharepoint 2013 ---- */
/* Colors: Dark Blue #3e89cc Light Blue Hover #5b93cc Text #0055aa */
#sideNavBox {
    display: none;
}

#contentBox {
    margin-left: 20px;
}

/* ---------------------------------------------------------*/
/* >>>>>>>>>>>>>> Web Page Zone Definition <<<<<<<<<<<<<<<-*/
/* -------------------------------------------------------*/
#undp-intranet2013-page-layout-table {
    max-width: 1240px;
    border-spacing: 0;
}

#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone1,#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone2,#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone3 {
    border-spacing: 10px 0;
}

#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone1 {
    width: 256px;
}

/* 20.7% */
#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone2 {
    width: 584px;
}

/* 47.0% */
#undp-intranet2013-page-layout-table .undp-intranet2013-page-layout-table-zone3 {
    width: 320px;
}

/* 25.8% */
/* -------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>> Buttons <<<<<<<<<<<<<<<<<<<<<<< */
/* -----------------------------------------------------*/
/* View More Button */
.btn-viewMore,.btn-viewMore:link,.btn-viewMore:visited {
    background: none repeat scroll 0 0 #4892dc;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    font-weight: 600 !important;
    letter-spacing: 0;
    line-height: 18px;
    margin-top: 10px;
    padding: 4px 10px 5px;
    text-align: center;
    text-decoration: none;
    transition: all .2s ease 0;
}

/* View More Button - Hover */
.btn-viewMore:hover {
    background: none repeat scroll 0 0 #2d5985;
}

/* ----------------------------------------------------- -*/
/* >>>>>>>>>>>>> UNDP Quick Launch Menu <<<<<<<<<<<<<<<<-*/
/* -------------------------------------------------- --*/
.undp-quickLaunch-menu {
    box-sizing: border-box;
    cursor: pointer;
    width: 255px;
}

.undp-quickLaunch-menu ul {
    padding-left: 0;
    list-style-type: none;
}

/* UNDP Quick Launch Menu - Heading */
/* UNDP Quick Launch Menu - Heading - Drop Down List  */
.undp-quickLaunch-heading,.undp-quickLaunch-heading-dropdownList > label {
    background: none repeat scroll 0 0 #3e89cc;
    border-color: #3e89cc;
    border-radius: 3px;
    margin-top: 10px;
    padding: 6px;
}

/* UNDP Quick Launch Menu - Heading - Drop Down List */
.undp-quickLaunch-heading-dropdownList > label {
    display: block;
    width: 242px;
}

/* UNDP Quick Launch Menu - Heading - Drop Down List */
.undp-quickLaunch-heading-dropdownList {
    margin-top: 10px;
}

/* UNDP Quick Launch Menu - Heading - Hover */
/* UNDP Quick Launch Menu - Heading - Drop Down List - Hover */
.undp-quickLaunch-heading:hover,.undp-quickLaunch-heading-dropdownList > label:hover {
    background: none repeat scroll 0 0 #5b93cc;
    border-color: #5b93cc;
}

/* UNDP Quick Launch Menu - Heading - Font */
/* UNDP Quick Launch Menu - Heading - Drop Down List - Font*/
.undp-quickLaunch-heading a,.undp-quickLaunch-heading-dropdownList {
    color: #fff;
    line-height: 23px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
}

/* UNDP Quick Launch Menu - Heading - Drop Down List Items - Font*/
.undp-quickLaunch-heading-dropdownList a:link,.undp-quickLaunch-heading-dropdownList a:visited,.undp-quickLaunch-heading-dropdownList a:hover {
    color: #3e89cc;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    padding-left: 6px;
    text-decoration: none;
    text-indent: 56px;
}

/* UNDP Quick Launch Menu - Heading - Font - Hover - No Underline */
.undp-quickLaunch-heading a:hover {
    text-decoration: none;
}

/* UNDP Quick Launch Menu - Expand Collapse */
input[type=checkbox] {
    display: none;
}

input[type=checkbox] ~ ul {
    max-height: 0;
    max-width: 0;
    opacity: 0;
    overflow: hidden;
    white-space: nowrap;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all .2s ease;
}

input[type=checkbox]:checked ~ ul {
    max-height: 100%;
    max-width: 100%;
    opacity: 1;
}

input[type=checkbox] + label::before {
    transform-origin: 25% 50%;
    border: 8px solid transparent;
    border-width: 7px 12px;
    border-left-color: #fff;
    margin-left: 226px;
    width: 0;
    height: 0;
    display: inline-block;
    text-align: center;
    content: '';
    color: #AAAFAB;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .2s ease;
    position: absolute;
    margin-top: 7px;
}

/* UNDP Quick Launch Menu - Expand Collapse - Rotate Drop Down Icon on Click */
input[type=checkbox]:checked + label::before {
    transform: rotate(90deg);
}

/* -------------------------------------------------------*/
/* >>>>>>>>>>>>> News and Announcements <<<<<<<<<<<<<<<<-*/
/* -----------------------------------------------------*/
.undp-newsAnnouncements {
    width: 560px;
}

/* News and Announcements - Date and Location */
.undp-newsAnnouncements-DateLocation {
    color: #999;
    display: inline;
    font-size: 9px;
    font-weight: 800;
    letter-spacing: .5px;
    line-height: 20px;
    margin-top: 10px;
    text-decoration: none;
    text-transform: uppercase;
}

/* News and Announcements - News Heading */
.undp-newsAnnouncements-heading {
    color: #05a;
    display: block;
    font-size: 20px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 10px;
    position: relative;
    text-decoration: none;
    transition: all .2s ease 0;
}

/* News and Announcements - News Heading - Hover */
.undp-newsAnnouncements-heading :hover {
    color: #ed8107;
    text-decoration: none;
}

/* News and Announcements - News Thumbnail */
.undp-newsAnnouncements-thumbnail img {
    border-radius: 2px;
    margin-right: 10px;
    vertical-align: center;
}

/* News and Announcements - News Item Content */
.undp-newsAnnouncements-newsItem {
}

/* News and Announcements - News Item Content - Append .... */
.undp-newsAnnouncements-newsItem p::after {
    content: " ....";
}

/* News and Announcements - Border */
.undp-newsAnnouncements-border {
    border-bottom: 1px solid #d3d8dd;
    padding-top: 10px;
    width: 560px;
}

/* News and Announcements - Country Office News */
.undp-newsAnnouncements-COnews {
    color: #ed8107;
}

/* ----------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>> Who's Is Who List <<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------*/
.undp-whosWho-listView {
    width: 560px;
}

/* Who is Who Contact List */
.undp-whosWho-listView-table {
    width: 100%;
}

/* Who is Who Contact List - Column Heading */
.undp-whosWho-listView-table th {
    color: #777;
    border-collapse: separate;
    font-size: .85em;
    font-weight: 400;
    text-align: left;
    padding-left: 4px;
    padding-right: 2px;
    padding-top: 4px;
    white-space: nowrap;
}

/* Who is Who Contact List - Row */
.undp-whosWho-listView-table tr {
    height: 30px;
}

/* Who is Who Contact List - Rows - Hover */
.undp-whosWho-listView-table tr:hover {
    background-color: #e6f2fb;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>> Research & Publications <<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
.undp-researchPublications {
}

.undp-researchPublications tr::before {
    content: url(research_and_publications_icon.png);
}

.groupheader,.groupheader a {
    display: none;
}

#rssFeedWPDiv_ctl00_ctl40_g_2445ed81_b401_4da4_84fc_3e25549ccec7 .link-item,#rssFeedWPDiv_ctl00_ctl40_g_2445ed81_b401_4da4_84fc_3e25549ccec7 .link-item a,#rssFeedWPDiv_ctl00_ctl40_g_2445ed81_b401_4da4_84fc_3e25549ccec7 .link-item a:link {
    color: #0072c6 !important;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.description {
    color: #444 !important;
}

.undp-researchPublications-title {
    background-image: url(/_layouts/15/UNDP%20Intranet%202013/Images/research_and_publications_icon.png);
    background-position: 0 center;
    background-repeat: no-repeat;
    display: block;
    height: 36px !important;
    text-indent: 50px;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>>>>> WP Titles <<<<<<<<<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
h2.ms-WPTitle span {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: 700;
    letter-spacing: -1px;
}

h2.ms-WPTitle a {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: 700;
    letter-spacing: -1px;
}

h2.ms-WPTitle {
    color: #333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: 700;
    letter-spacing: -1px;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>> Jobe @ UNDP <<<<<<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
.SuperBlueBox {
    background-color: #069;
    background-position: 6px 6px;
    background-repeat: no-repeat;
    border-top: 5px solid orange;
    padding: 15px !important;
    width: 90%;
}

/* Jobs at UNDP Web part - Title */
.BlueBoxHeader {
    color: #fff;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 1.46em;
    font-weight: 400;
    padding-bottom: 15px;
}

.BlueBoxItem {
    padding-bottom: 10px;
}

/* Jobs at UNDP Web part - Jobs List */
.BlueBoxItem .SuperBlueLink {
    color: #fff !important;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.BlueBoxItem .description {
    color: #add8e6;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.SuperBlueBox .BlueBoxItem .SuperBlueLink {
    color: #fff !important;
}

.SuperBlueLink {
    color: #fff !important;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.SuperBlueLink:hover {
    color: #fff !important;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

.SuperBlueLink:active {
    color: #fff !important;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}

/* Jobs at UNDP Web part - More Link */
.button_more,.button_more:link,.button_more:hover {
    color: orange !important;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>> Upcoming Events <<<<<<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
.table_UpComing {
    width: 250px;
}

.table_Up_header,.table_Up_header a {
    color: #444 !important;
    font-family: "Segoe UI Semilight","Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 19px;
    font-weight: 300 !important;
    padding-bottom: 15px;
    text-align: justify;
    white-space: nowrap;
}

.table_Up_header:hover {
    color: #0072c6;
    text-decoration: underline;
}

.table_UpComing td {
    display: inline-block;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 12px;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>> Page Layout Zone Widths <<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
#undp-intranetHome2013-page-layout-table1,#undp-intranetHome2013-page-layout-table2 {
    border-spacing: 0;
    max-width: 1240px;
}

.undp-intranetHome2013-page-layout-table1-zone1 {
    width: 256px;
}

.undp-intranetHome2013-page-layout-table1-zone2 {
    width: 916px;
}

.undp-intranetHome2013-page-layout-table2-zone1 {
    width: 256px;
}

.undp-intranetHome2013-page-layout-table2-zone2 {
    width: 540px;
}

.undp-intranetHome2013-page-layout-table2-zone3,#undp-intranetHome2013-page-layout-table3 {
    border-spacing: 0;
    max-width: 380px;
}

.undp-intranetHome2013-page-layout-table3-zone1 {
    width: 220px;
}

.undp-intranetHome2013-page-layout-table3-zone2 {
    width: 160px;
}

/* ----------------------------------------------------------------*/
/* >>>>>>>>>>>>>>>>>>>>>>> Social Media <<<<<<<<<<<<<<<<<<<<<<<<<-*/
/* --------------------------------------------------------------*/
.undp-Twitter {
    background-color: #32ccfe;
    background-image: url(/_layouts/15/UNDP%20Intranet%202013/Images/twitter.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 1px;
    color: #fff !important;
    height: 150px;
    padding: 15px;
}

.undp-Yammer {
    background-color: #0093BE;
    background-image: url(/_layouts/15/UNDP%20Intranet%202013/Images/yammer.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 1px;
    color: #fff !important;
    height: 150px;
    padding: 15px;
}

/* UNDP in the News */
#rssFeedWPDiv_ctl00_ctl40_g_83488218_0359_4421_89e5_0e220d81b88e a {
    color: #0072c6;
    font-family: "Segoe UI","Segoe",Tahoma,Helvetica,Arial,sans-serif;
    font-size: 13px;
}